<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACXVJREFUaEO9Wn9s
        VWcZvjMmauL+0WQRsy2RpVm3/uNGhUJhGnb7A6gyHLe0tJ3sgmm5u1iKrC29ELOVVbzt4kpDHXQzhlqE
        MRmCk5ZB9kfHWOqMuiqRapgLmU5mDItDGf54/Z73nvfc93z3nNtz206SL+f29vTe93mf533e9/sON1FZ
        NUXC/vvofyORj5vbsT5m1gc3Zf7yunX990fCfuLs7wOAgla0gujB+zOrYXn2dU2UCL/DWlpZ2GcWGoO6
        P1Jw8AhUggcAC8SNlTVeIB8ymPAATGY5OAk+boJPfIkIVywfMP8PRsIBQBYhDZ19AZAPhAGbw8gs5OKn
        lpkBkOC3GQZkAYiA0WwIaLtG5kha4QBo+YhkECyC73SWHxCRlhS9MAIwADAHIKYHECQdCb57GZGsIEZs
        IAAga5auFQrA9Y2tdOXlM3S6v5fOdiUyUkGwEnjv0uxrzYjIyk9amg1tvwWykh+A88ETE7+mtWt30r33
        fp2WLk3S4cNjdHWkJxM0gtdLMyJgbCBz6FrBAJTzHDhwhkpKOmjx4n0MoL5+Hw0MDDOAG898mWigPHM1
        QPjqBwJgwFpQsTt1UqhrTc+A0WoyecQEf5BB9Pc/R9XVp2jBgl00vPUrHDwNLckuASGsCBgBoEHMgWv5
        AzDZRyb+tiVOv/3pCbr11l4qLd1D8fjjRB1fpF+kYlRX10bFxfWUSnXTO8e2EA0vzi4AAjDNiF0nc+Ra
        gQy80dfHwXV391NlZRFVVVfRoUMjRKn7WCJv7Kk3TCSoqGgFNTdvz4A4WuYF4QAReXGtaEb8WNGdXew3
        j2v5AzDFOzk5Sen0Xtq0qYoWLlzEALZvX0+n91fQlf31nN1z6UYGcdtt5TTx2hi9fXJzBoQNBGw4jLgF
        7wdkBq6VC8Dx/Q8e3cJuk0jcQ8uXP03l5UNGNn+mhobvM5C+vm10/vwh2ru319RGmZHYbq6VySNb6J+j
        cbrxopmbfBjxFLtmBIDCupbqIV4AynmgfwRZW7uQsx+NNrpAVq0aN8ycow0bnqSWzc0ssdLSYlPoFfzz
        4OAgvfKTgQyIU4u8rEjBT8dIkGuJrJBo7GU8A5IDAAX8qxeOuUHHYi3GNtupra2Mqqo+wxkvKtrIbhSL
        nTO2+hL3CbDV2PhpuuWWTzGYRGwlPZtOZqVlF7oB46mPfIWuurlrtR4AKniMzChYNC54/+bKKL3TXU8X
        UysZCIJMJD7hSicaPcpgIDGwAxbAHFgpLv4sAxITuHBqgCXmupZiJKfYNQt63+FkP5cBmRwNgJ6eHvb6
        kpJWziaKFZm/4447ad68+RwY1qJFn3SLvLJyN/cLYSYeH2EWAQb34W8hO/QSqRUPEJGV1IP0DD1LyVTr
        jOVZCVlD2/j4K0YyT7hB48vFjWK16zjLnTs6uYgPHhykkyd7qKOjwrBTRDU1pSbYJi78tWsvcr00N+/j
        95PJEgPyIe7mb43uytSHXRcBALR0RPoZABK8MKDnfdAoM4/YIbSML0aBYp3/QmZdWECXf7Objj+/jPbs
        qXaLG1KMRg+6EkNDFCcbHHwkU/DOKMLfpaUToP0cAO520W/el7EAAKQQBYAKHgCw/nOlmt59q5N+/8s1
        NDy8wy1+yAlAVq+eYplBlugzAPPycBv97tkHMsmyAejJ1drRRdx9K7KPQsmXfVCdJ/v09j3krqufJzLr
        2qV1zMr4+JCx10fYAOBq8+cnTJE/RcuW9bKTtbaO8ahy/KkFdH7kYXo/VZvda8M6Le1nGQjarIt0HPkw
        xQLARzqSfQbgBM+vHVZEZtde3UETP0vQD757HwPBTFVW9phb+KiZNWueppZNDbR/fwN3+L8+8Si9/7Dp
        /s5eAfuT9xpb6M0VMdMH5JxnttmXQHHVTFgApG7+cbiCpo400eljjWbeirGUYLVwPtgy7BiswEjgiCeG
        Hqepzo30estWNg2MOTCRiO9Jg73bkpEZ8pHs2yw4RexmXAOSOtFd2XGevx94gGerqaNtLDNIDJ0dQyLG
        d9TKkiVdDA6NtKMjyYDQ7bEinkMqvVHXziPSEf1rB9IuFAQC72vg+Bw1cvPGqKeO3kvH6VLrahr91nq2
        2/b2z3HnRx8BS+l0MwePzMPG0WCzAKR4ZaDS2tcMBIEQIJatuhYrAJwBT3ZyV3/UTuO74/Tcd7o4owgO
        K/VYigNG1jGioB7wM+55cU09S+l6Va0DwHYeq4DdjYkDhL9c26lfTxDZ6Ow7wV8+/SSdGU5Te1Nm+EOw
        WhZ4D80SC40SY82l0eP0bu1DdG1D0nPuGvFYp0hIjkyczYvn9EGamZZVACs3Xl1HV85+lf7445U8ekuG
        ERg2QQgO7+EqsuhaVUMjXe0Z15HTijyneRkA4kB+J25mC5lzfCIgnCscRRiBTb45tpPOmsKEW4hmv71r
        JwcpV3mNXd8Pv9dHY99YT1N9O7OHxQG+bx8v5rqQ7sTCCECADc0IurOcRpjr5ddPsCxAv8xJIgtkGBmH
        k+B3ADY6OkoXj/TzlIsCdg+JrXl/utPzCEYIHiMMYr5ajKAjIlvlVeU0r2wez/d/2dZAr700zEGILCQ4
        sTfXLUxDgtYBDs4z05knCIh3lJCtmjr/hzvc/eDdVFpXSnetuIvqmuvYi8Ut/K4IHn832lPrPbEQ65T9
        MBhFvQnremQIeULn3ZHJWOGwgRYOzUrgTVubXFdAkChGyTycAoxceqaNG5PYpDt+aN+H/AImzqCZJ5AB
        eCmsCRZ1IbmdLQsyECtDkeFnXKFjMAAg2C7+PN2RPSfV/UOfmWrXkqkWmfeZOLmpqt3WdPrnHdnz8RYO
        GlJAVkW7WhrINFhADdx8580MAHXgTq757FeP4nrP67Pb8tuwTAciAolIs0DQIgu8L7IAGwgcAG6//3a+
        50+bjU+Ldm37RXb9eogA0Kdy+Ft9gFXgE5wIpCFzRbqukf7wNXM4ZX3I5JkXOOvQOxrNxNAQ/Suxyfuw
        z89+Eahtv9PttkIWr7sf0HNFEF2okwvfTPGS7qjtN+eppT5hw2upD2FGy0c/Rysw+7mnEkEfIFnR2dHH
        MNJD7MevGoiMJ/lOGgrMfngAfsDkGZd+gukHxJaWfj5QYNed+VPKsNRafcQjLfuxrBxUhZx5gjtx2ODC
        3CcP7NQxjTue6AfkjvO4dRTmswPumf4h30w/XEnLPbKx/4/FLLM/uxoIC0yA6NMP+3lx2M/yue/DY8D+
        Msu1eOaZg4fd/wPjrKPvGCPoogAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhyAAxAPcAAOIAGeIAGuIBG+ICG+ICHOIDHeIEHeIEHuMGHuIGH+MHIOMIIOMIIeMJIuMKIuMK
        I+MLJOMMJOMNJeMNJuMOJuQMJOQNJeQNJuQOJuQPJ+QQKOQQKeQSKuQTK+QUK+QULOQVLeQWLeUWLuUX
        L+UZMOUZMeUaMeUaMuUdNOUeNOUeNeUfNuYhOOYiOOYjOeYkOuYlO+YnPOcoPucqP+crQOctQucuQ+cw
        RecxRugyRugyR+gzSOg0SOg1Seg1Sug2Sug5Teg6Teg6Tuk8UOk+Uek+UulAU+lBVOlCVepDVupEVupE
        V+pGWOpHWepIWupJXOpKXOpLXepMXupNX+tOYOtPYetSY+tVZutWZ+xUZuxZaexba+xbbOxcbOxdbe1g
        cO1ice1icu1kc+1kdO5od+1peO5qeO1qee5se+5vfe5wf+5yf+5ygO9zge90gu91g+93hO93he94he94
        hu95h+96h/B5hvB7iPB/jPCAjPCAjfCCjvCCj/CEkPCFkfGGkvGIk/GIlPGKlfGKlvGLl/GMl/GNmPKN
        mfKSnfKUn/KWoPOWofOXovOYovOZo/OapPObpfOcpfSfqfOgqfSgqfShqvSiq/SjrPSkrPSkrfSlrvSm
        rvSmr/WosPWqsvWrs/WstPWttfWvt/Wwt/WxuPWxufayuva0u/a0vPa2vfa3vva4vva5wPa6wfe8wve8
        w/e/xffAxvfAx/fCyPfDyffEyfjDyfjEyfjFyvjFy/jGy/jGzPjIzfjJzvjKz/jL0PnM0fjN0vnP1PnQ
        1PnR1fnT1/nU2PrV2frW2vrY2/rZ3fra3fra3vrb3/rc3/re4fvg4/vh5Pvi5Pvk5/vm6Pvn6fzn6fvo
        6vzo6vzq7Pzr7fzt7vzu7/zu8Pzv8fzw8fzx8v3y8/3z9P309P309f319v329v339/34+P34+f35+v76
        +v77+/77/P78+/78/P79/f7+/f7+/gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACwAAAAAyAAxAAAI/wDlCRxIsKDBgwgTKlzIsKHDhxAjNkR3i9CWHiQQBAhg4MONLHtaiZNIUiA2UqVS
        qlzJciU2iKxaylT5rCTCkzNlomLYK6dPZAfTmdKyYaPRo0gdRME00qbDMkijSt1oBqKJqVMTOTWYCqtU
        CgtzKfA6VcW0guAIrSCL1cMcalsVVmvAduqDag+v1t2oNe7ArnsDgE1ILUVgoxF8EVzXiMThqRj0kPNb
        MJ6dx0jp5D3clzLgvYODJsFMoBPBY0Awe4URKx5lgdyKqt64oZtDvXs7+/1cN3TlN6rxDIxXqcJsrwf2
        sHsN6LhRQLc5v5bHm61vgp4IYMayXF47OM7ZXv8p55dcifABTExmiLuu7rjVyV4XaCwDZh7hBLITAwA9
        WSVNOaWIfwEs0lB7bL23VXxezfcNDZiVAI1A76BBIFtOoONUOjAQ+EI67En3GoNYXQfPFZgxoMtAhlxY
        1xjw2KSJi5uEGJiCTpE41XWCYCaAJQPFcoCLdUFSEjs3uIhDdwkhSBaONun41XCvDPlYHK7J800LRNY1
        QTMkodLlTgo56RWUJUkZVWjSiPAYAFQwyUaXe0ERI0TwENFlEXciZCZWaJKkJlKDnZPaYzZ8M9AyC9BZ
        lwCqRDSLAF0KMEuZInp2GFjxmIFZCM4QBAZpQxQiizPP6LJIFAlgJkSfDUn/4agUmN443aBHgSUJZgvA
        QhA1dB1WxC8IMYMFpYEJgMtDwmhHZwHDNJnpbocpMAcEjwngSEGFHDZAHkwiNAkDh4XxEBeObrSFtLaO
        mK5RacAqzw+HHeLQKFbWxQGIDDnTamBttHFYAqEe9GdWt74bgBP8DlSNAYF5kWVDfxwmS0Nm9LcXA9hY
        Q25gZ/g5bTyI7GDyySinbPK6f70rwzYGhRJYB9lApE4NgfXBEDUPHPaFQF8c9gBcBh0s1XtyPKYDQbjO
        xkEyB90RWB0SZRKYFQzNcZgAwQgEjLN7zWHwtPIkfdjSLdN5ACsIZbGXAMZIBI4Fe9GwEDcaCDtxEYdp
        /2BbQUZHhbTSTDuKSEJC7EXCOyQZsdcGCwXyGCgEgfJYIEWTbXZgaAvU9GMTKJPQDHsNUdIYbytUjmOB
        sdCwPOlwGRgJ5gCuOeFpd3nCMQi5sJcTJbkRmEKLPDaIQYM8ZiBBgSM1+NmFO3oCMQeRXpfpJKG+V0Lr
        +B7YBdoYlM0Fh72wDvO3Q587nSIIY1DidZHgTuOPJ7TJY2UgRIbGe3GCfrsD2dxeOkcdhYWgFwVB0aPi
        FhFwkK8udjvIO5IUmAIUAyHFAFtdcMA4gTTvKO/pwwhGSMISmnCES4jeuziAwIFIbS9Ui8glroYQMR2m
        CQphwmNSMZAPGiVQEvmcc/8oQIuByGwvHKjZQ26Ws4Pk6TFqEIUUp0hFNTyGCHfyIV8SprCNYMBX8nhY
        xCbGkIoF5mIGsQWyuoiVIspDiwEAYkSEGJ4HuEIg9AqMIciYEFHkiy37Mkg8ZMVGr0zBg2Rb0GM6oMHH
        PGAn3QrMt8J1EEp8bC/mMsgwGllIpBAgWnCUI0SEqABtPOKPj2HAKebymCL4go8CMdYaH7Usg3Shk2Tp
        whsTmaNqeUMen7gkZhQAijCQihCxQNUuFMEqzARBXvJoxr9wOZUENAOOR0iDNrfJzW56U5vHWx9bFPBL
        ebTigapRQB+EiUsBrOIgZ6AmWc4AR/TkQIV1IedAePH/geMc4ATy3MgToEkNbAV0KhEwaCEJSMpy0gcF
        Bz2OBZhxEK1F9KJGYagvC/KMGGD0MZE4CDc48FGMajQw+izINXRQ0hdBUx6Sa2lET7qXlBakG46T6VQy
        dBBy1FOnF6JpPh1aEHJUAahHAQCAEMII/j2KE6+IqlSnSlWqcmIASN2IUMdJ1IKgI2hZHQ9C0vGCxyDB
        KUjIagC2ShabHoQdawCqAfhASYJwAjOhcMoRkcpWr7jViX2Y5UVZo5AJPkYF6tiQCrLaV6z8FSGJKABG
        KaCHcSzEhofxQ1z8wFh8ctUhmhjLbBrAhsWqxi1EW0gRBMDa1rr2taxtAF62Uo0HYMD2trjNrW5321qG
        8ta1DOiqQlAhgd/C9gCfgN1QZMMWpVwiQAyJhnSnS93qTje1W6GGdbfL3e5697vTna1AzAFe6kqjgw7J
        RnmtK16BpKMWFvFBCf5lABB8JCTQdUhAAAA7
</value>
  </data>
</root>